<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.2</TargetFramework>

    <IsPackable>false</IsPackable>

    <Configurations>Debug;Release;DebugUnity</Configurations>
  </PropertyGroup>

  <ItemGroup>
    <Compile Include="..\..\..\..\Src\MerxDatas.tst\CityTest.cs" Link="Src\CityTest.cs" />
    <Compile Include="..\..\..\..\Src\MerxDatas.tst\CorporationTest.cs" Link="Src\CorporationTest.cs" />
    <Compile Include="..\..\..\..\Src\MerxDatas.tst\FactoryTest.cs" Link="Src\FactoryTest.cs" />
    <Compile Include="..\..\..\..\Src\MerxDatas.tst\HangarTest.cs" Link="Src\HangarTest.cs" />
    <Compile Include="..\..\..\..\Src\MerxDatas.tst\PathFindingTest.cs" Link="Src\PathFindingTest.cs" />
    <Compile Include="..\..\..\..\Src\MerxDatas.tst\ScenarioTest1.cs" Link="Src\ScenarioTest1.cs" />
    <Compile Include="..\..\..\..\Src\MerxDatas.tst\UniverseTest.cs" Link="Src\UniverseTest.cs" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="nunit" Version="3.12.0" />
    <PackageReference Include="NUnit3TestAdapter" Version="3.13.0" />
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.1.0" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Src\" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\MerxDatas\MerxDatas.csproj" />
    <ProjectReference Include="..\MerxMessages\MerxMessages.csproj" />
    <ProjectReference Include="..\MerxStructures\MerxStructures.csproj" />
  </ItemGroup>

</Project>
